<?xml version='1.0'?>

<reference anchor='RFC0120'>

<front>
<title>Network PL1 subprograms</title>
<author initials='M.' surname='Krilanovich' fullname='Mark Krilanovich'>
<organization>University of California, Santa Barbara (UCSB), Computer Research Lab</organization></author>
<date month='April' day='21' year='1971' /></front>

<seriesInfo name='RFC' value='120' />
</reference>
